## opennms-helm 2.0.0-2

=== debian/changelog ===
opennms-helm (2.0.0-2) unstable; urgency=low

  * Autogenerated package.

 -- Benjamin Reed <ranger@opennms.org>  Thu, 12 Jul 2018 14:43:10 +0000
