=== debian/control ===
Source: opennms-helm
Section: contrib/net
Priority: optional
Maintainer: Benjamin Reed <ranger@opennms.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.3

Package: opennms-helm
Architecture: all
Depends: grafana (>= 5)
Description: A PM/FM console for Grafana
