## opennms-helm 8.0.5-1

=== debian/changelog ===
opennms-helm (8.0.5-1) unstable; urgency=low

  * Autogenerated package.

 -- Benjamin Reed <ranger@opennms.org>  Thu, 15 Jun 2023 14:17:22 +0000
