=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: opennms-helm
 Architecture: all
-Depends: grafana (>= 5)
+Depends: grafana (>= 7.5)
 Description: An OpenNMS Console for Grafana
